Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00799 Graphics Minor Have not tried Feb 5, 2008, 08:30 May 21, 2010, 21:07
Tester Lord Nightmare View Status Public Platform
Assigned To hap Resolution Fixed OS
Status [?] Resolved Driver zaccaria.cpp
Version 0.113u4 Fixed in Version 0.138u1 Build
Fixed in Git Commit Github Pull Request #
Summary 00799: monymony: Sprite priority is incorrect when the player is pulled underwater.
Description When your character gets eaten by a shark or crocodile during the swimming section, sprite priority is incorrect when he should be pulled underwater.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems monymony
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.06151
Lord Nightmare
Developer
May 21, 2010, 04:49
edited on: May 31, 2012, 05:01
At around 0:46 shows the correct behavior: